Bug 145470 - add ks.cfg modification detection
add ks.cfg modification detection
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
Depends On:
Blocks: 143442
  Show dependency treegraph
Reported: 2005-01-18 15:12 EST by Richard Li
Modified: 2007-04-18 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-16 08:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Li 2005-01-18 15:12:30 EST
we should detect when an ispec-generated ks.cfg has been modified by the user.
we could do this in a non-secure way by adding an md5sum to the bottom.

we would also need to add validation of the hash to the hwcert web site.
Comment 1 Rob Landry 2006-05-16 08:56:23 EDT
closing as ispec has been deprecated; might be worth coming back to should a
similar feature be built elsewhere.

Note You need to log in before you can comment on or make changes to this bug.